 @charset "utf-8";
/* CSS Document */

/*-------------------------------
	top:main-img
--------------------------------*/
.topimg-bg {
  width: 100%;
  overflow-x: hidden;
  position: relative; 
}
.topimg {
  width: 100%;
  max-width: 2000px;
	height:1476px;
	margin:0 auto 130px;
	background-image: url(../images/topimg-2000.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.topimg.anim-box.fadein {
  opacity: 0;
  visibility: hidden;
}
.topimg.anim-box.fadein.is-animated {
  animation: fadeIn 4s cubic-bezier(0.33, 1, 0.68, 1) 1s forwards;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    visibility: visible;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}

.topimg-copy1-wrap  {
  position:absolute;
  top:262px;
  left:0;
  right:0;
  width:694px;
  height:56px;
  margin:0 auto;
  padding-left:556px;
}
.topimg-copy1 {
  width:694px;
  height:56px;
  background-image: url(../images/topimg-copy-1.png);
  background-size:694px 56px;
  background-repeat: no-repeat;
  background-position: right center;

  /* マスク：左端だけ見えてる状態 */
  clip-path: inset(0 100% 0 0);
  opacity: 0;
}
.topimg-copy1.is-animated {
  animation: openLeft 1s ease 3s forwards;
}

.topimg-copy2-wrap  {
  position:absolute;
  top:332px;
  left:0;
  right:0;
  width:884px;
  height:56px;
  margin:0 auto;
  padding-left:366px;
}
.topimg-copy2 {
  width:884px;
  height:56px;
  background-image: url(../images/topimg-copy-2.png);
  background-size:884px 56px;
  background-repeat: no-repeat;
  background-position: right center;

  /* マスク：左端だけ見えてる状態 */
  clip-path: inset(0 100% 0 0);
  opacity: 0;
}
.topimg-copy2.is-animated {
  animation: openLeft 1s ease 4.5s forwards;
}

.topimg-copy3-wrap  {
  position:absolute;
  top:404px;
  left:0;
  right:0;
  width:604px;
  height:36px;
  margin:0 auto;
  padding-left:426px;
}
.topimg-copy3 {
  width:604px;
  height:36px;
  background-image: url(../images/topimg-copy-3.png);
  background-size:604px 36px;
  background-repeat: no-repeat;
  background-position: right center;

  /* マスク：左端だけ見えてる状態 */
  clip-path: inset(0 100% 0 0);
  opacity: 0;
}
.topimg-copy3.is-animated {
  animation: openLeft 1s ease 6s forwards;
}
@media only screen and (max-width:1399px){
.topimg-copy1-wrap  {
	left:inherit;
	right:0;
}
.topimg-copy2-wrap  {
	left:inherit;
	right:0;
}
.topimg-copy3-wrap  {
	left:inherit;
	right:120px;
}
}
@media only screen and (max-width:1000px){
.topimg-copy1-wrap  {
	right:inherit;
  padding-left:356px;
}
.topimg-copy2-wrap  {
	right:inherit;
  padding-left:166px;
}
.topimg-copy3-wrap  {
	right:inherit;
  padding-left:320px;
}
}

@keyframes openLeft {
  0% {
    clip-path: inset(0 100% 0 0);
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  100% {
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}

@media only screen and (max-width:1999px){
.topimg {
	width:100%;
}
}
@media only screen and (max-width:600px){
.topimg {
	width:100%;
	height:580px;
	margin:0 auto;
	background-image: url(../images/topimg-2000.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:750px auto;
}

.topimg-copy1-wrap  {
  position:absolute;
  top:131px;
  left: inherit;
  right:0;
  width:242px;
  height:22px;
  margin:0 auto;
  padding-left:auto;
}
.topimg-copy1 {
  width:242px;
  height:22px;
  background-image: url(../images/topimg-copy-1.png);
  background-size:273px 22px;
  background-repeat: no-repeat;
  background-position: left center;
}
.topimg-copy2-wrap  {
  position:absolute;
  top:161px;
  left: inherit;
  right:0;
  width:316px;
  height:22px;
  margin:0 auto;
  padding-left:auto;
}
.topimg-copy2 {
  width:316px;
  height:22px;
  background-image: url(../images/topimg-copy-2.png);
  background-size:347px 22px;
  background-repeat: no-repeat;
  background-position: left center;
}
.topimg-copy3-wrap  {
  position:absolute;
  top:192px;
  left: inherit;
  right:10px;
  width:302px;
  height:18px;
  margin:0 auto;
  padding-left:auto;
}
.topimg-copy3 {
  width:302px;
  height:18px;
  background-image: url(../images/topimg-copy-3.png);
  background-size:303px 18px;
  background-repeat: no-repeat;
  background-position: right center;
}
}